Requerimientos del sistema para AutoForm

El software de AutoForm está disponible en las siguientes plataformas:

AutoFormplus R7 Productos integrados en CATIA
Productos integrados en NX

Windows 7 64 bit
(Professional, Ultimate, Enterprise),
Service Pack 1

Windows 10 (Pro, Enterprise)

Windows Server 2016

Linux 64 bit *

Windows 7 64 bit
(Professional, Ultimate, Enterprise),
Service Pack 1

AutoFormplus R6 Productos integrados en CATIA
Productos integrados en NX

Windows 7 64 bit
(Professional, Ultimate, Enterprise),
Service Pack 1

Linux 64 bit **

Windows 7 64 bit
(Professional, Ultimate, Enterprise),
Service Pack 1

AutoForm Hydro 2016  
 

Windows 7 64 bit (Professional, Ultimate),
Service Pack 1

AutoForm Hydro 2014  
 

Windows 7 64 bit (Professional, Ultimate),
Service Pack 1

Windows XP Professional 64 bit,
Service Pack 2

  • Únicamente para arquitecturas de microprocesador x86-64, se requiere GNU C library glibc 2.5 o superior y además SUSE Linux Enterprise Server 11 o 12, openSUSE 11, 12, 13 o 42 o Red Hat Enterprise Linux 5, 6 o 7.
  • Únicamente para arquitecturas de microprocesador x86-64, se requiere GNU C library glibc 2.5 o superior y además SUSE Linux Enterprise Server 11, openSUSE 11 o 12 o Red Hat Enterprise Linux 5 o 6.

Todas las plataformas Windows:

  • Soportadas únicamente en estructuras de microprocedadores x86-84.
  • AutoFormplus R7/R6 necesita .NET 3.5 Client Profile.

Para más detalles, consulte Requerimientos del sistema.

Contactar con AutoForm Engineering

¿Quiere ponerse en contacto con nosotros? Por favor rellene el siguiente formulario (los campos marcados con un * son requeridos).

Contactar con AutoForm Engineering

Muchas gracias. Su solicitud se ha enviado satisfactoriamente.